LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
FieldAccessMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::reflection
| Runtime object inspection / core reflection interfaces.

## Enumerations
enum | FieldAccessMode { READWRITE , READONLY , WRITEONLY , CONST }
| Denotes the access possibilities via XIdlField2 to an interface attribute, enum or compound type (struct/exception). More...